Changes between Version 18 and Version 19 of BuildingFm2


Ignore:
Timestamp:
Jul 4, 2011, 6:36:45 PM (8 years ago)
Author:
gyoung
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildingFm2

    v18 v19  
    88The following tools are currently used to build the FM/2 binaries
    99
    10  * [http://www.openwatcom.org/index.php/Download OpenWatcom] v1.6 or newer can work. However !OpenWatcom v1.9 release candidate 3 or newer is recommended because it includes the versions of WIPFC.EXE and WRC.EXE currently used to build release-level versions of FM/2.
    11    * For release builds we are now using wipfc.exe which is included in !OpenWatcom v1.9 release candidate 3 or newer. Until !OpenWatcom v1.9 is released, you may download with version of WIPFC [http://home.earthlink.net/~steve53/OpenWatcom/wipfc-20100324.zip here.]
     10 * [http://www.openwatcom.org/index.php/Download OpenWatcom] v1.6 or newer can work. However !OpenWatcom v1.9 or newer is recommended because it includes the versions of WIPFC.EXE and WRC.EXE currently used to build release-level versions of FM/2.
     11   * For release builds we are now using wipfc.exe which is included in !OpenWatcom v1.9 or newer. Until !OpenWatcom v1.9 is released, you may download with version of WIPFC [http://home.earthlink.net/~steve53/OpenWatcom/wipfc-20100324.zip here.]
    1212     * If you prefer not to use this version of WIPFC, you may use IPFC.EXE from the OS/2 Toolkit. However you will have to define and set an environment variable, SET USER_IPFC=1, to force the build to use ipfc.exe.
    1313   * For release builds we are now using WRC.EXE as the resource compiler. It is included with !OpenWatcom 1.8 or newer. If you have an earlier version of !OpenWatcom, you may download the newer WRC [http://svn.netlabs.org/fm2/attachment/ticket/131/wrc.zip?format=raw available here].